PDA

View Full Version : [kubuntu] Dependency problem - libcurl libcurl3



chovekotb
June 4th, 2019, 12:38 PM
Hi,

- I'm using Viber for desktop that requires libcurl3.
- Now i want to install lutris which depends on libcurl (not libcurl3).

This is dependency problem libcurl and libcurl3 can not be installed together. Installing lutris will remove Viber.

Any suggestions on how to handle this?

Also i have meet the same issue some time ago but then I managed to found alternative to what I was looking for.

Thank You.